Bug 1812579 - Unretired ots
Summary: Unretired ots
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ots
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F32BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2020-03-11 15:43 UTC by Mohan Boddu
Modified: 2020-03-13 19:37 UTC (History)
8 users (show)

Fixed In Version: ots-0.5.0-21.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-13 19:37:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohan Boddu 2020-03-11 15:43:54 UTC
Description of problem:
ots got retired by mistake and a bunch of images started failing.

Fedora-LXDE-armhfp (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375904)
Fedora-SoaS-armhfp (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375929)
Fedora-SoaS-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375957)
Fedora-LXDE-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375960)

This should be fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2020-5b17761061

Comment 1 Fedora Blocker Bugs Application 2020-03-11 15:51:03 UTC
Proposed as a Freeze Exception for 32-beta by Fedora user mohanboddu using the blocker tracking app because:

 Failing Fedora-LXDE-armhfp,Fedora-SoaS-armhfp,Fedora-SoaS-Live,Fedora-LXDE-Live images

Comment 2 Fedora Update System 2020-03-11 16:45:18 UTC
FEDORA-2020-5b17761061 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5b17761061

Comment 3 Adam Williamson 2020-03-11 19:41:28 UTC
+1 FE, fixing failing spins is important.

Comment 4 Ben Williams 2020-03-11 19:43:21 UTC
+1 FE

Comment 5 Paul Whalen 2020-03-11 19:44:01 UTC
+1 FE

Comment 6 Kalev Lember 2020-03-11 19:46:21 UTC
+1 FE

Comment 7 Adam Williamson 2020-03-11 19:46:49 UTC
That's +3, accepting. Thanks.

Comment 8 Fedora Update System 2020-03-12 18:49:51 UTC
ots-0.5.0-21.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5b17761061

Comment 9 Fedora Update System 2020-03-13 19:37:31 UTC
ots-0.5.0-21.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.